
@charset "utf-8";
/*
================================================================
	PC＆TB layout
	PC …770px以上 width 960px
	TB …570~770px以上 width 768px


	
================================================================
*/
html {
    height: 100%;
}
body {
	width:100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
}

html.oldIE body{ overflow:auto;}
/*headerNav
----------------------------------------------*/
#headerNav {display: block;width: 190px;height: 100%;background:#fff;position: fixed; left:0;right: auto;top: 0; float:left;z-index:3001;}
@media only screen and (min-width:960px) {
#headerNav {left:50%; margin-left:-490px; margin-bottom:-9999px; padding-bottom:9999px;}
}
@media only screen and (min-width:770px) and (max-width:959px) {
#headerNav {left:0; margin-bottom:-9999px; padding-bottom:9999px;}
}
#headerNav .logo { background:#003366;}
#headerNav .logo a {display: block;padding: 70px 0;text-align: center;}
#headerNav .logo a img {width:155px;}
#headerNav .side_logo{ padding:15px 20px;}
#headerNav .spBg,.bottom_logo {display: none;}

#headerNav .gnavMain li.basicNav {border-bottom: 1px solid #cccccc;font-size: 0;position: relative;}
#headerNav .gnavMain li .mainNavBg {background-image:url(../img/nav/nav_items2.png);background-repeat: no-repeat;display: block;height: 50px;outline: medium none;}
#headerNav .gnavMain li .mainNavBg span{ display:none;}

#headerNav .gnavMain li#nav01 .mainNavBg {background-position: 0 0;}
#headerNav .gnavMain li#nav02 .mainNavBg {background-position: 0 -51px;}
#headerNav .gnavMain li#nav03 .mainNavBg {background-position: 0 -102px;}
#headerNav .gnavMain li#nav04 .mainNavBg {background-position: 0 -153px;}
#headerNav .gnavMain li#nav05 .mainNavBg {background-position: 0 -204px;}
#headerNav .gnavMain li#nav06 { display:none;}


#headerNav .gnavMain li#nav01.curNav .mainNavBg,#headerNav .gnavMain li#nav01.ovrNav .mainNavBg{background-position: -190px 0;}
#headerNav .gnavMain li#nav02.curNav .mainNavBg,#headerNav .gnavMain li#nav02.ovrNav .mainNavBg {background-position: -190px -51px;}
#headerNav .gnavMain li#nav03.curNav .mainNavBg,#headerNav .gnavMain li#nav03.ovrNav .mainNavBg {background-position: -190px -102px;}
#headerNav .gnavMain li#nav04.curNav .mainNavBg,#headerNav .gnavMain li#nav04.ovrNav .mainNavBg {background-position: -190px -153px;}
#headerNav .gnavMain li#nav05.curNav .mainNavBg,#headerNav .gnavMain li#nav05.ovrNav .mainNavBg {background-position: -190px -204px;}

#headerNav .gnavMain .subNav {left: 0;position: absolute;top: 0;visibility: hidden;width: 190px;z-index: -1;}

#headerNav .gnavMain .subNav ul li a {display: block;width: 190px;height:50px;text-indent:-9999em;overflow:hidden;border-bottom:1px solid #fff;}
#headerNav .gnavMain .subNav ul li.last a{border-bottom:none;}
#headerNav #nav01 .subNav ul li a{ background-image:url(../img/nav/nav01_sub2.png);background-repeat:no-repeat;}
#headerNav #nav01 .subNav ul li.navItem01 a{ background-position:0 0;}    
#headerNav #nav01 .subNav ul li.navItem02 a{ background-position:0 -51px;}
#headerNav #nav01 .subNav ul li.navItem03 a{ background-position:0 -102px;}
#headerNav #nav01 .subNav ul li.navItem04 a{ background-position:0 -153px;}
#headerNav #nav01 .subNav ul li.navItem01 a:hover{ background-position:-190px 0;}
#headerNav #nav01 .subNav ul li.navItem02 a:hover{ background-position:-190px -51px;}
#headerNav #nav01 .subNav ul li.navItem03 a:hover{ background-position:-190px -102px;}
#headerNav #nav01 .subNav ul li.navItem04 a:hover{ background-position:-190px -153px;}

@media only screen and (min-width:570px) and (max-width:770px){
#headerNav {display: block;width: 100%;height: 118px;background:#fff;position: fixed;left: 0;right: auto;top: 0;z-index:3001;}
#headerNav .logo a {display: block;padding: 15px 0;text-align: center;}
#headerNav .logo a img {width:155px;}
.bottom_logo{ display:block; margin:30px 15px 0;}
.side_logo{ display:none;}

#headerNav .gnavMain { text-align:center; height:38px;box-shadow:0 2px 3px #c0c0c0;-webkit-box-shadow:0 2px 3px #c0c0c0;-moz-box-shadow:0 2px 3px #c0c0c0; display:block;}
#headerNav .gnavMain ul { display:inline-block; zoom:1;}
#headerNav .gnavMain li.basicNav {border-bottom:0px solid #cccccc;font-size: 0;position:inherit; display:inline-block;}
#headerNav .gnavMain li .mainNavBg { background-image:url(../img/nav/tb_nav_items2.png); background-repeat:no-repeat;height: 38px;outline: medium none;}
#headerNav .gnavMain li .mainNavBg span{ display:none;}

#headerNav .gnavMain li#nav01 .mainNavBg {background-position: -124px 0; width:94px;}
#headerNav .gnavMain li#nav02 .mainNavBg {background-position: -217px 0; width:126px;}
#headerNav .gnavMain li#nav03 .mainNavBg {background-position: -344px 0; width:93px;}
#headerNav .gnavMain li#nav04 .mainNavBg {background-position: -436px 0; width:93px;}
#headerNav .gnavMain li#nav05 .mainNavBg {background-position: -530px 0; width:114px;}

#headerNav .gnavMain li#nav01.curNav .mainNavBg,#headerNav .gnavMain li#nav01.ovrNav .mainNavBg{background-position: -124px -38px;}
#headerNav .gnavMain li#nav02.curNav .mainNavBg,#headerNav .gnavMain li#nav02.ovrNav .mainNavBg {background-position: -217px -38px;}
#headerNav .gnavMain li#nav03.curNav .mainNavBg,#headerNav .gnavMain li#nav03.ovrNav .mainNavBg {background-position: -344px -38px;}
#headerNav .gnavMain li#nav04.curNav .mainNavBg,#headerNav .gnavMain li#nav04.ovrNav .mainNavBg {background-position: -436px -38px;}
#headerNav .gnavMain li#nav05.curNav .mainNavBg,#headerNav .gnavMain li#nav05.ovrNav .mainNavBg {background-position: -530px -38px;}

#headerNav .gnavMain li#nav06,
#headerNav .gnavMain .subNav { display:none;}
}

/*container
----------------------------------------------*/
#wrap{ min-height:100%; height: auto; overflow: hidden; position: relative; width:100%;margin:0 auto; max-width:980px;}
html.oldIE #wrap{ overflow-y:auto;}
#container{ position:relative; padding:0 30px 129px 220px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#container .containerInner{margin:0 auto; max-width:730px;}
html.oldIE #container .containerInner{ min-width:710px; }
.tb_mainvisual,.sp_mainvisual {display:none;}

#bigpic .bigpic_box{ position:relative; width:100%; max-width:730px; margin:0 auto;}
#bigpic .bigpic_box img{ width:100%; max-width:730px;}
@media only screen and (min-width:570px) and (max-width:770px){
#container{ position:relative; padding:118px 0 129px;}
#container .containerInner{margin:0 auto; max-width:768px;}
/*.pc_mainvisual {display:none;}*/
.tb_mainvisual {display:block; margin-top:30px;}
.newListBox,.groupListBox,.mediaListBox { margin:30px 15px;}
.shareBox{ margin:0 15px;}
.mainVisual{height:270px;}
}





#business_list .thumbCommon .img img{ max-width:80px; width:100%;}

/*footer
----------------------------------------------*/
#footerBox { position:absolute; left:0; width:100%; bottom:0;z-index:3000; margin-top:55px;}
.footContInner{ position:relative; margin-left:191px; background:#fff; border-top:2px solid #ffcc00; }
html.oldIE .footContInner{ min-width:769px;}
.pageTop { position:absolute; top:-25px; right:30px;}
.pageTop a { background:url(../img/common/toTop2.png) no-repeat right bottom; width:25px; height:25px;display:block;}
.pageTop a span{ position:absolute; left:-9999px;}
.footThumb ul { position:absolute; top:-25px; left:30px;}
.footThumb ul li { margin-right:7px; display:inline-block;}
html.oldIE .footThumb ul li {display:inline;}
.footThumb ul li a { margin-right:7px;}
.footLinks .sp_utilityLinks{ display:none;}
.footLinks .utilityLinks { padding:15px 0 0; text-align:center;}
.footLinks .utilityLinks  ul{ display:block; width:100%; text-align:center; *display:inline; zoom:1;padding-bottom:10px; }
.footLinks .utilityLinks li{ display:inline-block; margin: 0 1.5%; line-height:1.5em; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
html.oldIE .footLinks .utilityLinks li{ display:inline;}
.footLinks .utilityLinks li a{ text-decoration:none;}
.footLinks .utilityLinks li a:hover{ text-decoration:underline;}
.footBtms{ padding-bottom:15px; text-align:center;}
.footCopyright { font-size:10px; color:333px;}

.footLinks .utilityLinks  ul:after { content:"."; display:block; height:0; line-height:0; clear:both; visibility:hidden;}
.footLinks .utilityLinks  ul {*height:1%;}

@media only screen and (min-width:570px) and (max-width:770px){
.footContInner{margin-left:0;}
.footLinks .utilityLinks li{ margin: 0 1%;}
}